#container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 100px !important;
}

._form {
  width: 40%;
  height: 100%;
  /* border:1px solid darkslategray; */
  display: flex;
  flex-direction: column;
  padding-top: 1rem;
}

._form h1 {
  font-size: 64px;
  font-weight: normal;
}

._form h2 {
  font-size: 32px;
  padding-top: 0.5rem;
}

.logo {
  width: 64%;
  margin-bottom: 2rem;
}

.name {
  font-size: 24px;
  padding-top: 3rem;
}

.smooth {
  transition: 0.25s;
}

#name {
  height: 5%;
  color: black;
  font-size: 26px;
  background-color: transparent;
  border: none;
  border-bottom: 3px solid #00000050;
  margin-top: 1rem;
  width: 80%;
}

.date {
  font-size: 24px;
  padding-top: 1rem;
}

#date {
  height: 5%;
  color: black;
  font-size: 26px;
  background-color: transparent;
  border: none;
  border-bottom: 3px solid #00000050;
  margin-top: 1rem;
  width: 80%;
}

.gerar {
  border: none;
  background-color: #000;
  color: white;
  font-size: 32px;
  width: 35%;
  margin-top: 3rem;
  height: 9%;
  border-radius: 18px;
  cursor: pointer;
  box-shadow: 7px 8px #00000040;
  letter-spacing: 0.2rem;
}

.gerar:hover {
  box-shadow: 5px 6px #00000040;
}

.gerar:active {
  transform: translate(2%, 2%);
  box-shadow: 0px 0px #00000040;
}

.error {
  color: #ec7063;
  font-size: 16px;
}

/* capture */

.preload {
  position: absolute;
  transform: translateX(300%);
}

#contentDownload {
  z-index: 1;
  position: relative;
  min-width: 250px;
  min-height: 250px;
  display: inline-block;
  background-color: transparent;
  transform: translateY(200%);
  width: 1366px !important;
  height: auto !important;
}

#contentDownload img {
  width: 1366px;
  height: auto;
}

.cName {
  color: #f5f2f8;
  font-weight: bold;
  font-size: 25px;
  top: 41.4%;
  left: 52%;
  width: 36%;
  height: 4%;
  text-align: left;
  float: none;
}

.cDate {
  display: none;
  color: black;
  font-size: 16px;
  top: 79.5%;
  left: 32.1%;
  width: 12.5%;
  height: 3%;
  text-align: center;
}
